package com.iamberry.wechat.core.entity.stati;

import  java.util.Date;
import  java.io.Serializable;
/**
 *  访问统计类
 * @author xm
 * @Date 2019-04-25
 */
public class AcceStatistics  implements  Serializable{
    private static final long serialVersionUID = 5854289691788139716L;
    //id
    private Integer acceStatId;
    //访问类型 1:19年母亲节
    private Integer acceStatType;
    //访问openId
    private String acceStatOpenId;
    //创建时间'
    private Date acceStatCreateTime;

    private Date judgeTime;

    public Integer getAcceStatId(){
        return acceStatId;
    }

    public void setAcceStatId(Integer  acceStatId){
        this.acceStatId=acceStatId;
    }

    public Integer getAcceStatType(){
        return acceStatType;
    }

    public void setAcceStatType(Integer  acceStatType){
        this.acceStatType=acceStatType;
    }

    public String getAcceStatOpenId() {
        return acceStatOpenId;
    }

    public void setAcceStatOpenId(String acceStatOpenId) {
        this.acceStatOpenId = acceStatOpenId;
    }

    public Date getAcceStatCreateTime(){
        return acceStatCreateTime;
    }

    public void setAcceStatCreateTime(Date  acceStatCreateTime){
        this.acceStatCreateTime=acceStatCreateTime;
    }

    public Date getJudgeTime() {
        return judgeTime;
    }

    public void setJudgeTime(Date judgeTime) {
        this.judgeTime = judgeTime;
    }
}